Subject: Re: [PATCH net-next 6/6] MAINTAINERS: Add entry for XFRM documentation

From: Bagas Sanjaya <[email-masked]>
Date: Fri, 31 Oct 2025 07:12:25 +0700

On Thu, Oct 30, 2025 at 08:44:12AM -0700, Jakub Kicinski wrote:
> I take back the "Awaiting Upstream" part. This set conflicts with 
> the big ToC tree reorg patch. Let's either merge this into net-next 
> or wait for trees to re-sync?

You mean this one [1]? If so, I'm happy for this series to go first then
I can respin the toctree patch.

Thanks.

[1]: https://lore.kernel.org/linux-doc/[email-masked]/

-- 
An old man doll... just what I always wanted! - Clara